/* Member Tab Nav */
#navtabs {
/*  background: url("/images/nav/nav_bg.gif") repeat-x bottom; */
  font-size:93%;
  height:33px;
  line-height:normal;
  margin: 0px;
  }
#navtabs ul {
  margin:0px;
  margin-left: 0px;
  margin-top: 0px; margin-bottom: 0px;
  padding:11px 10px 0;
  list-style:none;
  border:0px;
  }
#navtabs li {
  float:left;
  background:url("/images/nav/left.gif") no-repeat left top;
  margin:0;
  padding:0 0 0 9px;
    border-bottom: 1px solid gray;
  }
#navtabs a {
  float:left;
  display:block;
  background:url("/images/nav/right.gif") no-repeat right top;
  padding:5px 15px 4px 6px;
  text-decoration:none;
  font-weight:bold;
  font-family: verdana,arial;
  font-size: 12px;
/*  color:#765; */
  color: #6a5f60;
  }
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#navtabs a {float:none;}
/* End IE5-Mac hack */
#navtabs a:hover {
  color:#333;
  }
#navtabs #current {
  background-image:url("/images/nav/left_on.gif");
  }
#navtabs #current a {
  background-image:url("/images/nav/right_on.gif");
  color:#333;

  }


/* ######### Style for Tab Interface itself ######### */

/*
.shadetabs{
border-bottom: 1px solid gray;
margin-bottom: 1em;
}

.shadetabs ul{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; 
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid #778;
color: #2d2b2b;
background: white url(/includes/shade.gif) top left repeat-x; 
}

.shadetabs li a:visited{
color: #2d2b2b;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
}

.shadetabs li.selected{
}

.shadetabs li.selected a{ 
background-image: url(/includes/shadeactive.gif); 
border-bottom-color: white;
}

.shadetabs li.selected a:hover{ 
text-decoration: none;
}
*/



/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #918d8d; /*THEME CHANGE HERE*/
border-width: 0 1px;
font:normal 10px Verdana;
line-height:18px;
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
margin-top:2px;
margin-left: -9px;
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 10px;
border-bottom: 1px solid #918d8d; /*THEME CHANGE HERE*/
padding: 1px 0;
text-decoration: none;
font-weight: bold;
color: black;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #e8fad5;
}